View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000217Ecere SDKidepublic2009-05-03 06:232012-03-29 07:52
Reporterjerome 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000217: Rename configuration, modify setting in it *crash* (Old EPJs?)
DescriptionRename configuration, modify setting in it *crash* (Old EPJs?)
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-05-03 06:23 jerome New Issue
2009-05-03 06:23 jerome Status new => closed
2009-05-03 06:23 jerome Resolution open => fixed
2010-07-25 21:49 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker